

#dropmenudiv{
position:absolute;
border:1px solid grey;
border-bottom-width: 0;
font:normal 11px Arial;
line-height:14px;
z-index:100;
}


a {color:#4D6C5A;
	}

a.menu {
	font-weight:650;
	color:000000;
	font-size:12px;
	}
a.menu:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:visited {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:hover {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:active {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	}


a.linksright {font-size:11px;}
a.linksright:link {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	}
a.linksright:visited {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	}
a.linksright:hover {
	text-decoration:underline;
	color:blue;
	font-family: Arial, Helvetica, sans-serif;
	}
a.linksright:active {
	text-decoration:none;
	color:000000;
	font-family: Arial, Helvetica, sans-serif;
	}


#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid grey;
padding: 1px 0;
text-decoration: none;
font-weight: 400;
color:black;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #DAE5D8;
}

.top {v-align:top;
	}

body {font-family: Arial, Helvetica, sans-serif;}

p {
	font-family: Times New Roman, Times, serif;
	font-size:14px;
	text-align: left;
	margin-top:0px;
	margin-right:40px;
	margin-left:20px;
	line-height:1.35;
	v-align:top;
	}
	
.redent {
	padding-bottom:30px;
	}

.rightpad {
	padding-right:20px;
	}
	
.bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: left;
	margin-top:10px;
	margin-right:20px;
	margin-left:20px;
	cell-padding:0px;
	v-align:top;
	}	
	
.formy {
	font-family: Times New Roman, Times, serif;
	font-size:14px;
	text-align: left;
	margin-top:0px;
	margin-right:0px;
	margin-left:20px;
	line-height:1.35;
	v-align:top;
	}
	
.main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	cell-padding:0px;
	v-align:top;
	}
	
.filesize
	{font-size:9px;
	font-style:italic;
	}	

.headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	letter-spacing:2.5px;
	align:left;
	color:#111111;
	text-align:left;
	text-decoration:underline;
	margin-top: 0px;}
	
.subheadinline {
	font-weight:bold;
	text-decoration:none;
	}

.header {
	font-size:16px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	margin-bottom:0px;
	margin-top:15px;
	font-style:italic;
	}

.pix {
	border:1px;
	margin-right:10px;
	text-align:right;
	font-size:9px;
	}

.rightside {
	margin:10px;
	}
	
.sidebaraddress {
	font-size:9px;
	margin:10px;
	}

.footer {
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	margin:5;
	}
	

.pix {float: right;
	margin: 10 0 10 10;
	border-width:1px;
	border-color:#EAE7D5;}
	
	
hr {margin:0;}


ol{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: left;
	cell-padding:0px;
	v-align:top;
	}

ul{
	font-family: Times New Roman, Times, serif;
	font-size:14px;
	text-align: left;
	margin-top:0px;
	margin-right:40px;
	margin-left:20px;
	line-height:1.35;
	v-align:top;
	list-style-type: square;
	}
	
li {margin-top:0px;
	margin-bottom:15px;}

/*********** #List ***********/
.listy {
	list-style: bullet;
	margin-top:0;
	margin-left:30px;
	margin-right:15px;
	text-indent:-30px;
	text-align: left;
}
.listy li{
	list-style: none;
	margin-bottom:10px;
}